PS_CLIP(3)

NAME
PS_clip — Clips drawing to current path

SYNOPSIS

#include <pslib.h>

void PS_clip(PSDoc *psdoc)

DESCRIPTION

Takes the current path and uses it to define the border of a clipping area.

SEE ALSO

PS_closepath(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.